Skip to content
Amplify APIReference

Retrieve all Marketer's Conversion Events

GET/marketers/{marketerId}/conversionEvents

Retrieve all Conversion Events associated with the current Marketer.

OB-TOKEN-V1<token>

Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.

In: header

Path Parameters

marketerId*string

Response Body

application/json

curl -X GET "https://example.com/marketers/string/conversionEvents"
{  "count": 2,  "conversionEvents": [    {      "trackingStatus": "ACTIVE",      "name": "My Conversion 1",      "enabled": false,      "conversionWindow": 60,      "id": "00d5d192ea6d0aaa2201d8fseb7a2da14a",      "type": "URL_BASED",      "category": "PURCHASE",      "includeInConversions": true,      "marketerId": "0075c1a9s316bf6ff7e3cgcad101c23343",      "url": "/registration",      "lastModified": "2017-06-07 00:26:09",      "usingNewTag": false,      "creationTime": "2017-02-23 04:35:40"    },    {      "name": "My Conversion 2",      "trackingStatus": "INACTIVE",      "conversionWindow": 20,      "enabled": true,      "includeInConversions": true,      "type": "EVENT_BASED",      "category": "PURCHASE",      "id": "00793fd2a8b7w77b937aafe290987s2522",      "creationTime": "2017-06-07 00:25:56",      "lastModified": "2017-06-14 21:56:01",      "marketerId": "0075csa9331fbf6fe7e3cgcad101c23343"    }  ]}